
---
"14.09.2025 00:00:07.087":
  uid: 0
  viz_id: null
  id: 9dc879e6-90e4-11f0-9516-c6f592bca7d5
  response:
    status: success
    result:
      id: 9dc879e6-90e4-11f0-9516-c6f592bca7d5
      name: Заказ 40279 от 13.09.2025 23:37
      НомерПолный: BR-00040279
    msg: ""
  data:
    date: 2025-09-13T20:37:10Z
    number: 40279
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-09-14T00:00:00Z
    comment: 'ID заказа Яндекса: 48744938945'
    sum: 9428
    products:
      - 
        product_id: 02bf2ab6-74d2-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка молодежная
          2409Ch, Черный, 50
        count: 1
        price: 17980
        discount: 8552
        total: 9428

---
"14.09.2025 10:18:24.438":
  uid: 0
  viz_id: null
  id: 105110
  response:
    status: success
    result:
      id: fd8f71ae-913a-11f0-9516-c6f592bca7d5
      name: Заказ 105110 от 14.09.2025 10:18
      НомерПолный: СА-00105110
    msg: ""
  data:
    date: 2025-09-14T07:18:09Z
    number: 105110
    client_id: faa16586-4ca2-11ed-8020-eb5527f19d36
    Рассрочка: false
    payment_type: Карта
    sum: 4390
    delivery_address: null
    products:
      - 
        product_id: 8b856934-b16d-11ef-950b-bea6dc136ab0
        product_name: Парка 9446R, Розовый, 140
        count: 1
        price: 7990
        discount: 3600
        total: 4390

---
"14.09.2025 11:16:57.234":
  uid: 0
  viz_id: null
  id: 105111
  response:
    status: success
    result:
      id: 2b9c4843-9143-11f0-9516-c6f592bca7d5
      name: Заказ 105111 от 14.09.2025 11:16
      НомерПолный: СА-00105111
    msg: ""
  data:
    date: 2025-09-14T08:16:39Z
    number: 105111
    client_id: 12c2d87c-c5bb-11ee-94fa-f4d971259a6b
    Рассрочка: false
    payment_type: Карта
    sum: 3690
    products:
      - 
        product_id: 2460a4d3-13d0-11f0-9510-914fe1028933
        product_name: >
          Куртка горнолыжная
          7616Kr, Красный, 54
        count: 1
        price: 5990
        discount: 2300
        total: 3690

---
"14.09.2025 11:31:26.139":
  uid: 0
  viz_id: null
  id: 105112
  response:
    status: success
    result:
      id: 31715abe-9145-11f0-9516-c6f592bca7d5
      name: Заказ 105112 от 14.09.2025 11:31
      НомерПолный: СА-00105112
    msg: ""
  data:
    date: 2025-09-14T08:31:17Z
    number: 105112
    client_id: 9df76975-7eeb-11e9-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 3990
    delivery_address: null
    products:
      - 
        product_id: a7a5c72b-8eed-11ef-9507-d5f03b4871c3
        product_name: >
          Костюм горнолыжный
          9432F, Фиолетовый, 140
        count: 1
        price: 8990
        discount: 5000
        total: 3990

---
"14.09.2025 11:32:15.655":
  uid: 0
  viz_id: null
  id: 105113
  response:
    status: success
    result:
      id: 4ef3e2cc-9145-11f0-9516-c6f592bca7d5
      name: Заказ 105113 от 14.09.2025 11:32
      НомерПолный: СА-00105113
    msg: ""
  data:
    date: 2025-09-14T08:32:08Z
    number: 105113
    client_id: 9df76975-7eeb-11e9-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 4990
    delivery_address: null
    products:
      - 
        product_id: c9952f9c-1ec1-11f0-9511-c9b8372c9269
        product_name: >
          Пальто утепленное 7729K,
          Коричневый, 48
        count: 1
        price: 7990
        discount: 3000
        total: 4990

---
"14.09.2025 11:32:54.232":
  uid: 0
  viz_id: null
  id: 105114
  response:
    status: success
    result:
      id: 66319905-9145-11f0-9516-c6f592bca7d5
      name: Заказ 105114 от 14.09.2025 11:32
      НомерПолный: СА-00105114
    msg: ""
  data:
    date: 2025-09-14T08:32:46Z
    number: 105114
    client_id: 9df76975-7eeb-11e9-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 890
    delivery_address: null
    products:
      - 
        product_id: 5ff56b0b-e2da-11ee-94fd-cf23517f6730
        product_name: >
          Костюм для фитнеса
          20006K, Коричневый, 46
        count: 1
        price: 2490
        discount: 1600
        total: 890

---
"14.09.2025 12:30:43.281":
  uid: 0
  viz_id: null
  id: 105115
  response:
    status: success
    result:
      id: 79fdbc09-914d-11f0-9516-c6f592bca7d5
      name: Заказ 105115 от 14.09.2025 12:30
      НомерПолный: СА-00105115
    msg: ""
  data:
    date: 2025-09-14T09:30:32Z
    number: 105115
    client_id: 2f02d28b-592c-11ed-8030-99735b27999a
    Рассрочка: false
    payment_type: Карта
    sum: 3890
    delivery_address: null
    products:
      - 
        product_id: 668970e7-6165-11ef-9504-c185cc2d89b5
        product_name: >
          Пальто утепленное
          9628Ch, Черный, 44
        count: 1
        price: 8990
        discount: 5100
        total: 3890

---
"14.09.2025 13:02:02.350":
  uid: 0
  viz_id: null
  id: 105116
  response:
    status: success
    result:
      id: d95cc061-9151-11f0-9516-c6f592bca7d5
      name: Заказ 105116 от 14.09.2025 13:01
      НомерПолный: СА-00105116
    msg: ""
  data:
    date: 2025-09-14T10:01:49Z
    number: 105116
    client_id: 308d4607-2f78-11ee-8141-91b21fa10b9d
    Рассрочка: false
    payment_type: Карта
    sum: 890
    delivery_address: null
    products:
      - 
        product_id: 63a4ef5f-c37e-11ee-94fa-f4d971259a6b
        product_name: >
          Джинсы карго 2417K,
          Коричневый, 44-46
        count: 1
        price: 2990
        discount: 2100
        total: 890

---
"14.09.2025 16:00:06.933":
  uid: 0
  viz_id: null
  id: ba12a4d6-916a-11f0-9516-c6f592bca7d5
  response:
    status: success
    result:
      id: ba12a4d6-916a-11f0-9516-c6f592bca7d5
      name: Заказ 40280 от 14.09.2025 15:55
      НомерПолный: BR-00040280
    msg: ""
  data:
    date: 2025-09-14T12:55:31Z
    number: 40280
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-09-15T00:00:00Z
    comment: 'ID заказа Яндекса: 48764106817'
    sum: 8930
    products:
      - 
        product_id: f9414f58-870c-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          25313_1Ch, Черный, 52
        count: 1
        price: 12780
        discount: 3850
        total: 8930

---
"14.09.2025 16:00:10.747":
  uid: 0
  viz_id: null
  id: ba12a588-916a-11f0-9516-c6f592bca7d5
  response:
    status: success
    result:
      id: ba12a588-916a-11f0-9516-c6f592bca7d5
      name: Заказ 40281 от 14.09.2025 15:59
      НомерПолный: BR-00040281
    msg: ""
  data:
    date: 2025-09-14T12:59:08Z
    number: 40281
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-09-15T00:00:00Z
    comment: 'ID заказа Яндекса: 48764234114'
    sum: 6945
    products:
      - 
        product_id: ceee939a-826e-11ef-9506-e97daff1900d
        product_name: Жилетка 15322Kh, Хаки, 52
        count: 1
        price: 7980
        discount: 1035
        total: 6945

---
"14.09.2025 17:30:35.993":
  uid: 0
  viz_id: null
  id: 105117
  response:
    status: success
    result:
      id: 5ca3c865-9177-11f0-9516-c6f592bca7d5
      name: Заказ 105117 от 14.09.2025 17:30
      НомерПолный: СА-00105117
    msg: ""
  data:
    date: 2025-09-14T14:30:24Z
    number: 105117
    client_id: 18aace1f-9176-11f0-9516-c6f592bca7d5
    Рассрочка: false
    payment_type: Карта
    sum: 25940
    products:
      - 
        product_id: bd1d6a1c-21ea-11f0-9511-c9b8372c9269
        product_name: >
          Куртка молодежная 7658K,
          Коричневый, 44
        count: 1
        price: 9990
        discount: 4200
        total: 5790
      - 
        product_id: 32d320c3-1b9c-11f0-9510-914fe1028933
        product_name: >
          Термобелье 2120R,
          Розовый, 44-46
        count: 1
        price: 3990
        discount: 2300
        total: 1690
      - 
        product_id: b97ca6d0-7cc9-11ef-9506-e97daff1900d
        product_name: >
          Куртка бомбер 390_1Sr,
          Серый, 44
        count: 1
        price: 8990
        discount: 4000
        total: 4990
      - 
        product_id: 5a50d493-f068-11ef-9510-914fe1028933
        product_name: >
          Куртка спортивная
          25473Sr, Серый, 48
        count: 1
        price: 4990
        discount: 2300
        total: 2690
      - 
        product_id: cababb54-7031-11ef-9506-e97daff1900d
        product_name: >
          Костюм горнолыжный
          3710TC, Темно-серый, 48
        count: 1
        price: 11990
        discount: 6600
        total: 5390
      - 
        product_id: 89e05125-98f7-11ef-9508-e38c5daf4100
        product_name: >
          Костюм горнолыжный
          07017Sn, Сиреневый, 44
        count: 1
        price: 11990
        discount: 6600
        total: 5390

---
"14.09.2025 22:03:36.864":
  uid: 0
  viz_id: null
  id: 105118
  response:
    status: success
    result:
      id: 7c0cab64-919d-11f0-9516-c6f592bca7d5
      name: Заказ 105118 от 14.09.2025 22:03
      НомерПолный: СА-00105118
    msg: ""
  data:
    date: 2025-09-14T19:03:25Z
    number: 105118
    client_id: 02144860-917d-11f0-9516-c6f592bca7d5
    Рассрочка: false
    payment_type: Карта
    sum: 17860
    products:
      - 
        product_id: eedb2915-702d-11ef-9506-e97daff1900d
        product_name: >
          Костюм горнолыжный
          370TS, Темно-синий, 52
        count: 1
        price: 11990
        discount: 7000
        total: 4990
      - 
        product_id: 7f3158b6-702d-11ef-9506-e97daff1900d
        product_name: >
          Костюм горнолыжный
          370Ch, Черный, 52
        count: 1
        price: 11990
        discount: 7000
        total: 4990
      - 
        product_id: 594018af-63a9-11ef-9504-c185cc2d89b5
        product_name: >
          Пальто утепленное 9618F,
          Фиолетовый, 50
        count: 1
        price: 8990
        discount: 5000
        total: 3990
      - 
        product_id: 1bebdfeb-63a9-11ef-9504-c185cc2d89b5
        product_name: >
          Пальто утепленное
          9618Ch, Черный, 50
        count: 1
        price: 8990
        discount: 5100
        total: 3890
